skins.2=2
biomes.2=forest wooded_hills flower_forest birch_forest birch_forest_hills tall_birch_forest tall_birch_hills dark_forest dark_forest_hills jungle jungle_hills modified_jungle jungle_edge modified_jungle_edge snowy_taiga snowy_taiga_hills snowy_taiga_mountains swamp swamp_hills savanna savanna_plateau shattered_savanna shattered_savanna_plateau wooded_mountains mountain_edge mountains

skins.3=3
biomes.3=ocean deep_ocean cold_ocean deep_cold_ocean stone_shore gravelly_mountains modified_gravelly_mountains

skins.4=4
name.4=Morai

skins.5=5
biomes.5=nether_wastes soul_sand_valley crimson_forest warped_forest basalt_deltas